Subject: Re: bug#48335: Emacs is broken

From: Leo Prikler <[email-masked]>
Date: Fri, 14 May 2021 15:20:21 +0200

Am Freitag, den 14.05.2021, 14:18 +0200 schrieb Xinglu Chen:
> On Wed, May 12 2021, Xinglu Chen wrote:
> 
> > > > I am now bisecting commit
> > > > 5866fa558b68b3e0213b9eef93d115e6e38dcc2a, I
> > > > don’t think it should be related to the changes to the
> > > > ‘emacs-build-system’.
> > > The wip-ungrafting merge?
> > 
> > Yup.
> 
> When bisecting commit 76b6c61609fd8352ce01059307cf1aec85b8d0df, the
> ‘graphviz’ package, which ‘emacs’ depends on, fails to build.
I'm not sure about graphviz on that particular commit, but it seems to
build on master and CI.  The last successful build of graphviz and
emacs was on May 1st after the merge of wip-ungrafting. [1]

[1] http://ci.guix.gnu.org/eval/29304